@font-face {
    font-family: "Roboto-Light";
    src: url("../../ASSETS/FONTS/Roboto-Light.ttf") format("truetype");
}


.wrap {
    margin: 0px auto;
    width: 110px;
    height: 38px;
    border-radius: 29px;
    background: #333;
    background: -webkit-linear-gradient(top, #111 0%, #222 80%);
    position: relative;
    -webkit-box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 6px 2px #555555;
    box-shadow: 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 6px 2px #555555;
}

.button {
    display: inline-block;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: -webkit-linear-gradient(top, #111 0%, #404040 100%);
    -webkit-box-shadow: inset 0px 2px 6px -2px #cccccc, inset 0px -2px 3px -2px black, 1px 6px 7px rgba(0, 0, 0, 0.5), 0px 5px 20px 0px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 2px 6px -2px #cccccc, inset 0px -2px 3px -2px black, 1px 6px 7px rgba(0, 0, 0, 0.5), 0px 5px 20px 0px rgba(0, 0, 0, 0.5);
    position: relative;
    top: -3px;
    left: -2px;
    z-index: 99;
}


/* .button:before{
  content: "";
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: -webkit-linear-gradient(top, #222 0%,#444 100%);
  position: absolute;
  top: 4px;
  right: 7px;
} */


/* .button:hover{
  border-bottom: none;
  top: 1px;
  box-shadow:
    1px 4px 7px rgba(0, 0, 0, 0.5),
    0 0 3px rgba(0, 0, 0, 0.4);
} */

.wrap:active {
    background: -webkit-linear-gradient(top, #33aa33 0%, #33aa33 61%, #33aa33 91%, #33aa33 100%);
    -webkit-box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
    box-shadow: inset 0 3px 20px rgba(0, 0, 0, 0.8), 0px -4px 4px 0px rgba(0, 0, 0, 0.8), 0px 0px 3px 3px #505050;
}

.wrap:active .button {
    left: 72px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.wrap:active .txt2 {
    display: none;
}

.wrap:active .txt1 {
    display: inline-block;
}

.txt1,
.txt2 {
    display: inline-block;
    font-family: "Roboto";
    color: #fff;
    position: absolute;
    left: 47px;
    top: 8px;
    z-index: 90;
    font-size: 17px ;
}

.txt1 {
    left: 30px;
    display: none;
}

.txt3,
.txt4 {
    display: inline-block;
    font-family: "Roboto";
    color: #fff;
    position: absolute;
    left: 35px;
    top: 8px;
    z-index: 90;
    font-size: 17px ;
}

.txt3 {
    display: none;
}



.CADRANFLAPCSS{
/*Margin-top : 10%;*/

}
